@charset "UTF-8";
@import url("reset.css");
@import url("layouts.css");
@import url("parts.css");
@import url("utility.css");
@import url("form.css");

* {
  font-family: "Noto Sans JP";
}

.modaal-inner-wrapper {
  padding: 60px 10px !important;
}

.modaal-container {
  border-radius: 10px;
}

.modaal-content-container {
  padding: 0px 15px !important;
  margin: 20px 0;
}

body, .wrapper {
  background: #eeeeee;
  max-width: 1800px;
  margin: 0 auto;
}

#btn-back {
  text-decoration: none;
  color: #1AA2D6;
  font-size: 14px;
}

._inner {
  max-width: 1160px;
  width: 100%;
}

.__inner {
  max-width: 960px;
  width: 100%;
}

.___inner {
  max-width: 768px;
  width: 100%;
}

/* page 関連 */
#g_nav {
  position: sticky;
  top: 0;
  background: #eee;
  z-index: 9999;
}

#g_nav .flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#g_nav .flex li {
  padding: 0 10px;
}

#g_nav .flex li a {
  font-size: 18px;
}

#menu ul li:after {
  content: "";
  display: block;
  background: #d2d2d2;
  width: 95%;
  height: 5px;
  margin: 5px auto 0;
  border-radius: 50px;
}

#menu ul li:hover:after {
  background: #0005c5;
}

#menu ul li a img {
  border-radius: 15px;
}

/* /#menu */
#election {
  background: url(../img/election_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 60px 0;
  margin-bottom: 80px;
}

/* /#election */
#news, #activity {
  margin-bottom: 50px;
}

#news .flex, #activity .flex {
  margin: auto -1%;
}

#news .flex p.img > img, #activity .flex p.img > img {
  width: 100%;
}

#news .flex li > a > div, #activity .flex li > a > div {
  background: #fff;
  padding: 15px 5px;
  position: relative;
}

#news .flex li > a > div p.text {
  padding-bottom: 20px;
  min-height: 70px;
}

#news .flex li > a > div div.tag, #activity .flex li > a > div div.tag {
  position: absolute;
  bottom: 15px;
}

#news .flex li > a > div div.tag span, #activity .flex li > a > div div.tag span {
  border: 1px solid #000;
  font-size: 14px;
  padding: 2px 3px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* min-width: 70px; */
  margin: 0 1px;
  display: inline-block;
}

#news .flex li > a > div div.tag span.tag-news, #activity .flex li > a > div div.tag span.tag-news {
  border: 2px solid #0005c5;
  background: #fff;
  color: #0005c5;
}

#news .flex li > a > div div.tag span.tag-activity, #activity .flex li > a > div div.tag span.tag-activity {
  border: 1px solid #0005c5;
  background: #0005c5;
  color: #fff;
}

#news .flex li > a > div div.tag span.tag-3, #activity .flex li > a > div div.tag span.tag-3 {
  border: 1px solid #00a0e9;
  background: #00a0e9;
  color: #fff;
}

#news .flex li > a > div div.tag span.tag-4, #activity .flex li > a > div div.tag span.tag-4 {
  border: 1px solid #ed00f9;
  background: #ed00f9;
  color: #fff;
}

#news .flex li > a > div div.tag span.tag-6, #activity .flex li > a > div div.tag span.tag-6 {
  border: 1px solid #e97a00;
  background: #e97a00;
  color: #fff;
}

#news p.ttl {
  font-size: 72px;
  color: #0005c5;
  font-weight: bold;
}

#news p.ttl + p {
  color: #0005c5;
  padding-left: 5px;
}

/* /#news , #activity */
#about {
  background: #dcdcdc;
  padding: 60px 0;
}

#about p.ttl {
  font-size: 72px;
  color: #0005c5;
  font-weight: bold;
}

#about p.ttl + p {
  color: #0005c5;
  padding-left: 5px;
}


#movie p.ttl {
  font-size: 72px;
  color: #0005c5;
  font-weight: bold;
}

#movie p.ttl + p {
  color: #0005c5;
  padding-left: 5px;
}

/* /#about us */
#movie .midashi {
  background: url(../img/movie_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 60px 0;
}

#movie .midashi p {
  color: #fff;
}

/* /#movie */
footer {
  padding: 40px 0 0;
  /* /.sns, .team */
}

footer .sns, footer .team {
  padding-top: 50px;
  background: #e2e2e2;
  padding-bottom: 50px;
}

footer .sns .ttl, footer .team .ttl {
  color: #0005c5;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}

footer .sns .ttl span, footer .team .ttl span {
  font-size: 24px;
  display: block;
}

footer .sns li, footer .team li {
  text-align: center;
}

footer .sns li a:hover, footer .team li a:hover {
  filter: drop-shadow(4px 4px 6px rgba(0,0,0,.2));
}

footer .sns li span, footer .team li span {
  padding-top: 10px;
  display: block;
  font-size: 12px;
  font-weight: bold;
}

footer .banner {
  background: #f5f5f5;
  padding: 40px 0;
}

footer .banner img {
  /* border-radius: 15px; */
}

footer .sitemap {
  background: #686d71;
  padding: 50px 0;
}

footer .sitemap * {
  color: #fff;
}

footer .sitemap ul {
  margin-top: 0;
}

footer .sitemap ul li {
  font-size: 16px;
  line-height: 1.8;
}

footer p.ttl {
  font-size: 72px;
  color: #0005c5;
  font-weight: bold;
}

footer p.ttl + p {
  color: #0005c5;
  padding-left: 5px;
}

#news_archive a:hover, #activity_archive a:hover {
  text-decoration: underline;
  opacity: 0.8;
}

#news_body, #activity_body {
  background: #fff;
  padding: 25px 15px;
}

#mv {
  position: relative;
  overflow: hidden;
}

#slide_top {
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 100%;
}

#slide_top h1 {
  top: 10px;
  left: 10px;
  position: relative;
  box-sizing: border-box;
  max-width: 50vw;
}

#slide_top p.text{
  position: absolute;
  bottom: 10px;
  left: 10px;
  background: #fff;
  padding: 10px;
  font-size: 40px;
  box-sizing: content-box;
  max-width: 90vw;
  font-weight: bold;
}

/* /footer */
@media (max-width: 768px) {
  #slide_top h1 {
    top: 10px;
    left: 10px;
    position: relative;
    box-sizing: border-box;
    max-width: 50vw;
  }

  #slide_top p.text{
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #fff;
    padding: 10px;
    font-size: 22px;
    box-sizing: content-box;
    max-width: 90vw;
    font-weight: bold;
  }

  ._inner, .__inner, .___inner {
    max-width: 1160px;
    width: 95%;
    margin: 0 auto;
  }
  /* page 関連 */
  #g_nav ul.flex {
    display: none;
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 100;
  }
  #g_nav ul.flex li {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 10px 2.5%;
    margin: 5px auto;
    box-sizing: border-box;
    text-align: center;
  }
  #menu ul li {
    /* width: 100%; */
    text-align: center;
  }
  #menu ul li:after {
    display: none;
  }
  #menu ul li a img {
    border-radius: 15px;
  }
  /* /#menu */
  #election {
    background: url(../img/election_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
    margin-bottom: 80px;
  }
  /* /#election */
  #news, #activity {
    margin-bottom: 50px;
  }
  #news .flex, #activity .flex {
    margin: auto -1%;
  }
  #news .flex p.img > img, #activity .flex p.img > img {
    width: 100%;
  }
  #news .flex li > a > div, #activity .flex li > a > div {
    background: #fff;
    padding: 15px 5px;
    position: relative;
  }
  #news .flex li > a > div p.text {
    padding-bottom: 20px;
    min-height: 70px;
  }
  #news .flex li > a > div div.tag, #activity .flex li > a > div div.tag {
    position: absolute;
    bottom: 15px;
  }
  #news .flex li > a > div div.tag span, #activity .flex li > a > div div.tag span {
    border: 1px solid #000;
    font-size: 14px;
    padding: 2px 3px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-width: 70px;
    margin: 0 3px;
  }
  #news .flex li > a > div div.tag span.tag-news, #activity .flex li > a > div div.tag span.tag-news {
    border: 1px solid #0005c5;
    background: #0005c5;
    color: #fff;
  }
  #news .flex li > a > div div.tag span.tag-seinen, #activity .flex li > a > div div.tag span.tag-seinen {
    border: 1px solid #00a0e9;
    background: #00a0e9;
    color: #fff;
  }
  #news p.ttl {
    font-size: 11vw;
  }
  #news p.ttl + p {
    color: #0005c5;
    padding-left: 5px;
  }
  /* /#news , #activity */
  #about {
    background: #dcdcdc;
    padding: 60px 0;
  }
  #about p.ttl {
    font-size: 11vw;
    color: #0005c5;
    font-weight: bold;
  }
  #about p.ttl + p {
    color: #0005c5;
    padding-left: 5px;
  }
  #movie p.ttl {
    font-size: 11vw;
    color: #0005c5;
    font-weight: bold;
  }
  #movie p.ttl + p {
    color: #0005c5;
    padding-left: 5px;
  }
  /* /#about us */
  #movie .midashi {
    background: url(../img/movie_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
  }
  #movie .midashi p {
    color: #fff;
  }
  /* /#movie */
  footer {
    padding: 40px 0 0;
    /* /.sns, .team */
  }
  footer .sns, footer .team {
    padding-top: 50px;
    background: #e2e2e2;
    padding-bottom: 50px;
  }
  footer .sns .ttl, footer .team .ttl {
    color: #0005c5;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
  }
  footer .sns .ttl span, footer .team .ttl span {
    font-size: 24px;
    display: block;
  }
  footer .sns li, footer .team li {
    text-align: center;
  }
  footer .sns li span, footer .team li span {
    padding-top: 10px;
    display: block;
    font-size: 12px;
    font-weight: bold;
  }
  footer .team .flex {
    justify-content: center;
  }
  footer .banner {
    background: #f5f5f5;
    padding: 40px 0;
  }
  footer .banner li {
    text-align: center;
    margin: 5px 10px;
  }
  footer .sitemap {
    background: #686d71;
    padding: 50px 0;
  }
  footer .sitemap * {
    color: #fff;
  }
  footer .sitemap ul {
    margin-top: 0;
  }
  footer .sitemap ul li {
    font-size: 16px;
    line-height: 1.8;
  }
  footer p.ttl {
    font-size: 72px;
    color: #0005c5;
    font-weight: bold;
  }
  footer p.ttl + p {
    color: #0005c5;
    padding-left: 5px;
  }
  /* /footer */

  .btn_event {
    text-align: center !important;
  }

  .btn_more_about {
    width: 100% !important;
  }
  .btn_more_about .btn {
    max-width: 100% !important;
    width: 100% !important;
  }

  #menu .col-4 li, #menu .col-6 li {
    width: 48%;
    margin: 5px 1%;
  }

  /*=============================
  .btn-trigger
  =============================*/
  .btn-trigger {
    position: relative;
    width: 50px;
    height: 44px;
    cursor: pointer;
    padding: 5px;
    background: #000000b5;
    z-index: 99999;
  }
  .btn-trigger span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 75%;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
  }
  .btn-trigger, .btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
  }
  .btn-trigger span:nth-of-type(1) {
    top: 8px;
  }
  .btn-trigger span:nth-of-type(2) {
    top: 20px;
  }
  .btn-trigger span:nth-of-type(3) {
    bottom: 8px;
  }

  /*=============================
  #btn02
  =============================*/
  #btn02.active span:nth-of-type(1) {
    -webkit-transform: translateY(12px) rotate(45deg);
    transform: translateY(12px) rotate(45deg);
  }
  #btn02.active span:nth-of-type(2) {
    opacity: 0;
  }
  #btn02.active span:nth-of-type(3) {
    -webkit-transform: translateY(-13px) rotate(-45deg);
    transform: translateY(-13px) rotate(-45deg);
  }

  #g_nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    text-align: right;
    background: none;
  }

}
